.direction {
    position: relative;
    padding: 2.75rem 0 4.25rem;
    @media (max-width: 1024px) {
        padding: 0 0 0.94rem;
    }
    &__bg {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
    }
    &__inner {
        position: relative;
        .card__title {
            padding: 0;            
        }
    }
    &__title {
        position: relative;
        margin: 0 0 4.44rem;
        @media (max-width: 1024px) {
            margin-bottom: 1.44rem;    
        }
    }
    &__slider-big {
        margin: 0 0 -4rem 0; 
        height: 100%;
        z-index: 3;
        &__link {
            position: absolute;
            top: 0;
            left: 0;
            right: 14px;
            bottom: 14px;
//            display: none;
            transition: all 0.5s ease .5s; 
        }
        &__wrapper {
            padding: 4.31rem 0 4rem;
            will-change: transform;
        }
        &__box {
            display: block;
            position: relative;
            padding: 0 0.94rem 0.94rem 0;
            border-radius: 8px; 
        }
        &__shadow {
            position: absolute;
            top: 0.94rem;
            left: 0.94rem; 
            width: calc(100% - 0.94rem);
            height: calc(100% - 0.94rem);
            background-size: auto;
            background-position:  0 0;
            background-repeat: no-repeat;
            z-index: 0;
            border-radius: 8px;
            filter: blur(2px);
            background: rgba(25, 37, 49, 0.6);
            box-shadow: 8px 8px 7px rgba(35, 61, 87, 0.4);
            opacity: .3; 
            display: none;
        }
        &__img {
            position: relative;
//            box-shadow: 15px 15px 14px rgba(35, 61, 87, 0.4); 
            border-radius: 8px;
            z-index: 1;
            backface-visibility: hidden;
            transition: 3.9s ease;
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            object-fit: cover;
            &-box {
                position: relative;
                z-index: 2;
                overflow: hidden;
                border-radius: 8px;                
                backface-visibility: hidden;
                height: 0;
                padding-top: 67%;
            }
        }
        &__text { 
            position: absolute;
            bottom: 2.56rem;
            right: 3.06rem;
            pointer-events: none;
            font-weight: 600;
            line-height: 1.19rem;
            letter-spacing: 0.15em;
            color: #FFFFFF;
            z-index: 2;
            white-space: nowrap;
            opacity: 0;
            visibility: hidden;
            transition: 0s ease;
            backface-visibility: hidden;
            text-transform: uppercase;
        } 
        &__slide {
            width: 30.44rem;
            @media (max-width: 767px) {
                width: calc(100% - 5.75rem);
            }
            &:not(.swiper-slide-active):not(.swiper-slide-duplicate-active) .direction__slider-big__link {
                pointer-events: none;
                visibility: hidden;
                opacity: 0;
                transition-delay: 0.4s;
            }
        }
        .swiper-slide {		
            position: relative;
            transition: all .5s;		
            &:hover {			
            	transform: scale(1);		
        	}
	    }		
        .swiper-slide-active {
            transition: all .5s;  
            @media(min-width: 1024px) {
                transform: scale(1.08);
            }
            .direction__slider-big__text,
            .direction__slider-big__img {
                will-change: transform;
            }
            &:hover {
                transform: scale(1.15);
                .direction__slider-big__img {
                    transform: scale(1.1);
                }
            }
            .direction__slider-big__link {
                display: block;
                pointer-events: auto;
                z-index: 5;
            }
            .direction__slider-big__text {
                opacity: 1;
                visibility: visible;
            }
        }
        &-nav {
            margin-bottom: 0;
            &__wrapper {
                display: flex;
            }
            &__slide {
                width: auto;
                display: inline-block;
            }
            &-text {
                font-size: 0.75rem;
                line-height: 0.88rem;
                text-align: center;
                letter-spacing: 0.15em;
                text-transform: uppercase;
                color: #192531;
                padding: 0 30px 0.56rem;
                white-space: nowrap;
                display: block;
                cursor: pointer;
                overflow: hidden;
                text-align: center;
                text-overflow: ellipsis;
                @media (max-width: 1024px) {
                    padding: 0 1.06rem 0.69rem;
                }
                @media (max-width: 767px) {
                    font-size: 10px;
                    line-height: 12px;
                }
            }
            &__slide {
                position: relative;
                &:before {
                    content: "";
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    height: 1px;
                    transition: .4s ease;
                    background: rgba(175, 175, 175, 0.4);
                }
                @media (max-width: 1024px) {
                    width: auto;    
                }
                &_active {
                    &:before {
                        background: #192531;
                    }
                }
            }
        }
    }
    .swiper-button {
        position: absolute;
        top: 50%;
        width: 1.19rem;
        height: 0.81rem;
        margin-top: -.405rem;
        z-index: 2;
        @media (max-width: 1024px) {
            display: none;
        }
        &:after {
            display: none;
        }
        svg {
            fill: $colorGold;
        }
        &:hover {
            svg {
                fill: #000;
            }
        }
        &-prev {
            transform: rotate(180deg);
            left: -3.94rem;
            @media (max-width: 1200px) {
                left: 0;
            }
        }
        &-next {
            right: -3.94rem;
            @media (max-width: 1200px) {
                right: 0;
            }
        }
    }
}

.touchevents {
    .direction {
        &__slider-big {
            .swiper-slide {			
                &:hover {			
                    transform: scale(1);		
                }
            }		
            .swiper-slide-active {
                transform: scale(1);
                &:hover {
                    .direction__slider-big__img {
                        transform: scale(1);
                    }
                }
            }
        }
    }
}